uuid: f912e839-55bd-45f1-9f63-2feb4bcabc48
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Page d''un terme de taxonomie'
targetEntityType: taxonomy_term
cache: true
